package com.nbclass.szxgl.service.impl;

import javax.annotation.Resource;

import com.nbclass.system.model.User;
import org.springframework.stereotype.Service;

import com.nbclass.szxgl.mapper.QywxUserMapper;
import com.nbclass.szxgl.mapper.SyUsersMapper;
import com.nbclass.szxgl.model.SyUsers;
import com.nbclass.szxgl.service.SyUsersService;

@Service
public class SyUsersServiceImpl implements SyUsersService {

	@Resource
	private SyUsersMapper mapper;
	@Resource
	private QywxUserMapper qywxUserMapper;

	@Override
	public SyUsers selectByUsername(String userName) {
		SyUsers record = new SyUsers();
		record.setUserName(userName);
		SyUsers result = mapper.selectOne(record);
		return result;
	}

}
